.scanprompt {
	font-size: 13px;
	color:#000;
}
.helpprompt {
	font-size: 13px;
}
.systembrowserprompt {
	font-size: 16px;
	color:#FF0000;
	font-weight:bold;
}

.webuploader-container {
	position: relative;
}
.webuploader-element-invisible {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px,1px,1px,1px);
}
.webuploader-pick {
	position: relative;
	display: inline-block;
	cursor: pointer;
	background: #00b7ee;
	padding: 10px 15px;
	color: #fff;
	text-align: center;
	border-radius: 3px;
	overflow: hidden;
}
.webuploader-pick-hover {
	background: #00a2d4;
}
.webuploader-pick-disable {
	opacity: 0.6;
	pointer-events:none;
}

		

.footPanelLeftContainer p{
	margin-bottom: 2px;
	padding-left:10px;
}

.footPanelLeftContainer p span{
	font-size: 13px;
	color:#666;
	border:1px solid #999;
	display: inline-block;
	padding: 3px;
	cursor:pointer;
}
.footPanelLeftContainer p span.on{
	border:2px solid #FF6600;
	padding: 3px;
	background: url(on.png) no-repeat right bottom;
}

		
.submitButton {
	position: fixed;
	display:inline-block;
	z-index: 1; 
	background: #00b7ee;
	border-radius:3px;
	cursor:pointer;
	color:#fff;
	padding:60px 32px;
}
.submitButton:hover {
	background: #00a2d4;
}
.submitButton:active {
	background:#00a0c0;
}
     

.closeButton {
	position: absolute;
	left:0;
	width:100%;
	height:30px;
    line-height:35px;
	top:190px;
	background: #00b7ee;
	border:0px;
	cursor:pointer;
	color:#fff;
}
.closeButton:hover {
	background: #00a2d4;
}
.closeButton:active {
	background: #00a0c0;
}



.moreButton {
	cursor:pointer;
}


.masklayer {
	display:none;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	z-index: 9999;
	background: rgba(0,0,0, 0.6);
}


.sizeSelectionBox {
    position: absolute;
	width:300px;height:220px; text-align:center; background: white;
    left:50%;
    top:50%;
    transform: translate(-50%, -50%);
}

.sizeSelectionBoxContainer {
    position: absolute;
	width:260px;height:140px; text-align:center; background: white;
    left:50%;
    top:50%;
    transform: translate(-50%, -50%);
}

.sizeSelectionBoxContainer p  span{
	font-size: 13px;
	color:#666;
	border:1px solid #999;
	display: inline-block;
	padding: 3px;
	cursor:pointer;
	margin:5px 0;
}

.sizeSelectionBoxContainer p span.on{
	border:2px solid #FF6600;
	padding: 3px;
}

		

/*浮动面板*/
.footpanel {

	position: fixed;
	bottom: 0; left: 0;
	z-index: 999; /*--Keeps the panel on top of all other elements--*/
	width: 100%;
	text-align:left;
	padding-left:0px;
	padding-bottom:10px;
	padding-right:0px;
	padding-top:10px;
	margin:0px;
	opacity:0.97;
	
	background: #e5e5e5;
	
	background-image: -webkit-gradient(linear, center top, center bottom, from(#fcfcfc), to(#bfbfbf), color-stop(3%, #f7f7f7), color-stop(12%, #f2f2f2), color-stop(90%, #d9d9d9));
	background-image: -webkit-linear-gradient(top, #fcfcfc, #f7f7f7 3%, #f2f2f2 12%, #d9d9d9 90%, #bfbfbf);
	background-image: -moz-linear-gradient(top, #fcfcfc, #f7f7f7 3%, #f2f2f2 12%, #d9d9d9 90%, #bfbfbf);
	background-image: -o-linear-gradient(top, #fcfcfc, #f7f7f7 3%, #f2f2f2 12%, #d9d9d9 90%, #bfbfbf);
	background-image: -ms-linear-gradient(top, #fcfcfc, #f7f7f7 3%, #f2f2f2 12%, #d9d9d9 90%, #bfbfbf);
	background-image: linear-gradient(to bottom, #fcfcfc, #f7f7f7 3%, #f2f2f2 12%, #d9d9d9 90%, #bfbfbf);
	
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.33);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.33);
	box-shadow: 0 1px 5px rgba(0,0,0,0.33);

}

*html .footpanel { /*--IE6 Hack - Fixed Positioning to the Bottom--*/
	margin-top: -1px; /*--prevents IE6 from having an infinity scroll bar - due to 1px border on #footpanel--*/
	position: absolute;
	top:expression(eval(document.compatMode &&document.compatMode=='CSS1Compat') ?documentElement.scrollTop+(documentElement.clientHeight-this.clientHeight) : document.body.scrollTop +(document.body.clientHeight-this.clientHeight));
}
